import request from '@/utils/request'


export const selectFileBoxPositionTwo = params => {
  return request({
    url: '/point-strategy/v/fileBox/selectFileBoxPositionTwo',
    method: 'post',
    params
  })
}
export const querySectionAndLayer = params => {
  return request({
    url: '/point-strategy/v/storehouse/querySectionAndLayer',
    method: 'post',
    params
  })
}
export const selectSectionAndLayer = params => {
  return request({
    url: '/point-strategy/v/fileBox/selectSectionAndLayer',
    method: 'post',
    params
  })
}
